/*-----------------
* palette
* ----------------
*
*/

/******** Header *********/

h1#slider-text {
  padding: 0px 0 30px;
}

header .sub-title {
  font-family: "Della Respira", serif;
  color: rgba(255, 255, 255, 0.7);
}

.swiper-slide-content {
  color: #fff;
  text-align: center;
}

img.company-logo {
  width: 125px;
  position: relative;
  z-index: 9999;
  background: #fff;
  border-radius: 50%;
  padding: 5px;
  float: left;
}

.slider-overlay {
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

header {
  position: absolute;
  padding: 30px 0 0 0;
  width: 100%;
  z-index: 9999;
}

.form--title {
  color: #000000;
  font-size: 22px;
  font-family: "Della Respira", serif;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.form-wrap {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 15px;
  background: rgba(255, 255, 255, 0.9);
}

.slider-wrapper--inner {
  position: relative;
}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {}

/* L */
@media (max-width: 1200px) {}

/* M */
@media (max-width: 992px) {}

/* S */
@media (max-width: 768px) {
  .form-wrap {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 15px;
    background: rgba(255, 255, 255, 0.9);
  }
}

/* XS */
@media (max-width: 576px) {}